## GdaHanderBoolean GdaHanderBoolean — Default handler for boolean values |

## Stability Level

Stable, unless otherwise indicated

## Functions

GdaDataHandler * | gda_handler_boolean_new ()

## Types and Values

| GdaHandlerBoolean

## Object Hierarchy

        GObject
        ╰── GdaHandlerBoolean

## Implemented Interfaces

GdaHandlerBoolean implements GdaDataHandler.

## Includes

    #include <libgda/gda-blob-op.h>

## Description

You should normally not need to use this API, refer to the GdaDataHandler interface documentation for more information.

## Functions

### gda_handler_boolean_new ()

    GdaDataHandler *
    gda_handler_boolean_new (void);

Creates a data handler for booleans

#### Returns

the new object.

[type GdaHandlerBoolean][transfer full]

## Types and Values

### GdaHandlerBoolean

    typedef struct _GdaHandlerBoolean GdaHandlerBoolean;

## See Also

GdaDataHandler interface